body {
  font-family: sans-serif;
}

#assignment-instructions {
  color: blueviolet;
  font-family: sans-serif;
}

code {
  font-family: monospace;
  color: red;
}

.second-li code {
  color: green;
}

/* ol li {
  background: black;
  color: white;
} */

li + li {
  background: black;
  color: white;
}
